RubyGems Navigation menu

w3c_validators 1.3

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versões:

  1. 1.3.5 - March 07, 2020 (78,5 KB)
  2. 1.3.4 - August 13, 2018 (78 KB)
  3. 1.3.3 - June 29, 2017 (78 KB)
  4. 1.3.2 - January 21, 2017 (78 KB)
  5. 1.3.1 - December 18, 2016 (78 KB)
  6. 1.3 - November 30, 2016 (76,5 KB)
Mostrar todas as versões (14)

Runtime Dependencies (2):

  • json ~> 2.0
  • nokogiri ~> 1.6
  • Development Dependencies (4):

    Donos:

    Autores:

    • Alex Dunae

    SHA 256 checksum:

    c2cac3c933c926f9478ec3e7cb159872bf3f1850d670d4f1eef833955fb021f8

    Total de downloads 1.420.646

    Desta versão 6.152

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: ~> 2.0

    Links: